body div.jGrowl.top-right{right:50%;margin-right:-127px;top:40%}
body div.jGrowl div.jGrowl-notification,div.jGrowl div.jGrowl-closer{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:20px;font-size:15px}
body .af-message-success{background-color:#1b894f;color:#fff;background-image:none;border:none}
body .af-message-error{background-color:#EAEAEA!important;color:#111!important}
body .af-message-info{background-color:#000!important}

/* Переопределение bootstrap */

/* Переопределение bootstrap END*/


body {
    font-family: Arial, sans-serif;
    background-color: #e7e7e9;
    background-image: url('../img/bg.jpg');
}

.special a {
    color: #000;
    font-size: 18px;
}

.special a:hover {
    color: #000;
}

main {
    
}

.content {
}


/* глобальные стили */

/* -Кнопки */

.social-links {
    margin: 4px 0;
    margin-left: 10px;
    display: inline-flex;
}

.social-links a {
    color: #ffffff;
    font-size: 20px;
    margin-right: 8px;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100%;
    background-color: #3871ba;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
}

.social-links a.viber {
    background-color: #995aca;
    background-image: url('../img/viber.png');
    
}

.social-links a.whatsapp {
    background-color: #25D366;
    background-image: url('../img/whatsapp.png');
    background-size: 20px;
}

.my-btn {
    background-color: #DAA520;
    border-color: #DAA520;
    border-radius: 0px;
    color: #fff;
}
.my-btn:hover {
    background-color: #d2823b;
    border-color: #d2823b;
    color: #fff;
}
 .my-btn:focus {
    box-shadow: 0 0 0 0.2rem rgba(210, 130, 59, 0.5);
}
.my-btn:not(:disabled):not(.disabled):active {
    background-color: #d2823b;
    border-color: #d2823b;
    color: #fff;
}
.my-btn:not(:disabled):not(.disabled):active:focus {
   box-shadow: 0 0 0 0.2rem rgba(210, 130, 59, 0.5); 
}

a.more {
    background: transparent 100% center no-repeat scroll url('../img/icons/arrow-more.gif');
    padding-right: 10px;
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: bold;
    color: #c0c0c0;
}

.page_content {
    padding: 1em;
    padding-bottom: 40px;
    min-height: 400px;
}
.page_content img {
    max-width: 100%;
    height: auto;
}

.page_content a {
    color: #000;
}

/* -Кнопки END*/

h2 {
    line-height: 1em;
    margin-bottom: 15px;
}

h2 a.more {
    float: right;
    font-size: 0.5em;
    color: #747474;
    margin: 0 15px 0;
}

.main h1.page_title {
    background: #579BA8;
    color: #fff;
    font-size: 30px;
    padding-left: 10px;
    line-height: 36px;
}

/* глобальные стили  END*/


/* общие стили */

.main-container {
    background-color: #fff;
}

h1 {
    margin-bottom: 30px;
}

h3 {
    margin-bottom: 20px;
}

a {
    
}
a:hover {
    
}
a:focus {
    
}

p:last-child {margin:0;}


section {}

/* общие стили END */


/* header */
header .wrapper {
    margin-bottom: 20px;
}
header .icon {
    float: left;
    color: #375486;
    font-size: 30px;
    width: 50px;
    text-align: center;
}
header .address_wrapper {
    padding-left: 50px;
}
header .phone_wrapper {
    padding-left: 50px;
}
header .title {
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
}
header .phone {
    color: #375486;
    font-weight: bold;
}



.logo img{
    max-width: 180px;
    width: 100%;
}

.name-site a {
    color: #000;
}
.name-site a:hover {
    text-decoration: none;
}

.art-logo-text {
    font-size: 20px;
    font-weight: 500;
}

/* header END */

/* nav */
.main-menu {
    background-color: #03a0e2;
    margin-bottom: 10px;
}
.main-menu a.navbar-brand {
    margin: 0;
}

.main-menu .navbar-nav .nav-link {
    color: #fff;
}

.main-menu .navbar-nav .dropdown-menu a {
    color: #fff;
}

.main-menu .dropdown-item:focus,.main-menu .dropdown-item:hover {
    background-color: #0292d1;
}

.main-menu .dropdown-item.active, .main-menu .dropdown-item:active {
    background-color: #0292d1;
}
.main-menu .navbar-nav {
    width: 100%;
}

.main-menu li ul {
    display: block;
    width: auto;
    visibility: hidden;
    margin-top: 0;
    border-radius: 0px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    opacity: 0;
    z-index: 9;
    min-width: 100%;
    background: #03a0e2;
}

.main-menu li:hover ul {
    visibility: visible;
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    opacity: 1;
}
/* nav END*/

/* main-slider */
.main_slider .slick-prev {
    left: 25px;
    z-index: 10;
}
.main_slider .slick-next {
    right: 25px;
}

.main_slider .slick-prev, .main_slider .slick-next {
    top: auto;
    bottom: 30px;
}


.main_slider .slick-dots {
}
.main_slider .slick-dots li {
    margin: 0 0px;
}
.main_slider .slick-dots li button:before {
    font-size: 12px;
    color: #d6d6d6;
    opacity: 1;
}
.main_slider .slick-dots li.slick-active button:before {
    color: #000;
    opacity: 1;
}

.main_slider .item {
    position: relative;
}
.main_slider .item a {
    color: #fff;
}
.main_slider .item .desc {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1120;
    background: rgba(5, 159, 226, 0.5);
}

.main_slider .item .desc .desc-inside {
    font-size: 18px;
    line-height: 1.25;
    display: block;
    color: #fff;
    padding: 20px 70px;
    text-align: center;
    min-height: 100px;
}
/* main-slider END */


/* news */
.news-item h4 a, .news-item h4 {
    font-size: 18px;
    line-height: 1.2em;
    color: #5c78a9;
    margin-bottom: 10px;
}

.news-date {
    font-size: 18px;
}

.news-item {
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid #efefef;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.news-item:hover {
    box-shadow: 0 6px 23px 10px rgba(255,255,255,.5)
}

.news-img img {
    width: 100%
}

.news-desc p {
    font-size: 16px
}

.news-button-more {
    position: absolute;
    bottom: 30px;
    right: 30px
}

.news-item pre, .page_content pre {
    white-space: pre-line;
    font-family: Arial, sans-serif;
    overflow: hidden;
    font-size: 16px;
    border: none;
    background: 0 0;
    margin: 0;
    padding: 0;
    word-break: normal;
}



/* -vk gallery */
.vkgallery-item {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px
}

.vkgallery-item .cover {
    padding-top: 60%
}

.vkgallery-item-photo {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


.vkgallery-item-photo img {
    width: 100%;
}

/* -vk gallery END */

/* news END */

/* sidebar_menu */
.sidebar_menu h3 {
    background: #9a9acc;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    line-height: 36px;
    display: block;
    padding-left: 10px;
    margin: 0;
}

.sidebar_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}
.sidebar_menu ul li {
    border-bottom: 1px dotted #9a9acc;
    padding-left: 10px;
}

.sidebar_menu ul li a {
    line-height: 18px;
    padding: 0.5em 0px;
    color: #A6A6A6;
    display: block;
}

.sidebar_menu ul li a:hover {
    color: #c01e43!important;
    text-decoration: none;
}
/* sidebar_menu END */

/* partners */
.partners-item {
    margin-bottom: 30px;
    text-align: center;
    min-height: 150px;
    display: grid;
}

.partners-item a {
    margin: auto;
}

.partners-item img {
    max-width: 100%;
    display: flex;
    margin: auto;
    max-height: 150px
}

/* partners END*/

/* albums */
a.photo-item:hover, a.photo-item:focus {
    /* text-decoration: none; */
}

.title-many {
    font-weight: bold;
    margin-top: 7px;
}

.video-ctn:after {
    content: "";
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    top: 0;
    right: 0;
    background: linear-gradient(-45deg,#000000,#000000) !important;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.img-ctn {
    overflow: hidden;
    position: relative;
}
a.photo-item {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    color: #000;
}

.video-ctn.image-ctn:after {
    content: none;
}

.photo-item .img-ctn:after {
    content: "";
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0;
    top: 0;
    right: 0;
    background: linear-gradient(-45deg,#f4f4f4,#cf7451) !important;
}
.photo-item:hover .img-ctn:after {
    opacity: .3;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

/* albums END */


/* Footer */

footer  {
    background-color: #f3f3f3;
    color: #000;
}
.footer-menu ul {
    width: 100%;
}
.copyright {
    padding-bottom: 10px;
}

.copyright a {
    color: #000;
}
.copyright a:hover{
    color: #000;
    
}

/* Footer end */



/* Адаптивка */

@media (min-width: 1200px) {}

@media (max-width: 1199.98px) {}

@media (max-width: 991.98px) {
    .main-menu li ul {
        opacity: 1;
        visibility: visible;
    }
}

@media (max-width: 767.98px) {}

@media (max-width: 575.98px) {}

@media (min-width: 576px) and (max-width: 767.98px) {}

@media (min-width: 768px) and (max-width: 991.98px) {}

@media (min-width: 992px) and (max-width: 1199.98px) {}

/* Адаптивка END */